.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8080b1c9-3c28-b3d2-641d-ee5aad05d1b6 {
display: none !important;
}
.lfr-layout-structure-item-42819660-6d21-bbd5-a2db-1714d679a3af {
display: none !important;
}
.lfr-layout-structure-item-13f5e376-f253-4674-2183-0f1581ae75de {
display: none !important;
}
.lfr-layout-structure-item-2b3500bc-8929-77f8-0616-e8f1b1feac01 {
display: none !important;
}
.lfr-layout-structure-item-ef7d9577-de86-6867-164c-905b2b5d5aa3 {
display: none !important;
}
.lfr-layout-structure-item-709e1bb7-3c72-63bd-5f9b-c016d6d7bd09 {
display: none !important;
}
.lfr-layout-structure-item-0eb69f51-ae3c-cb96-c003-4a332ec24616 {
display: none !important;
}
.lfr-layout-structure-item-f27ff044-6709-16f8-6075-de758db7c494 {
display: none !important;
}
